<div class="container-fluid py-4 bg">
  <div class="row">
    <div class="col-12 col-lg-3 ps-lg-5 text-center text-lg-start">
      <img src="assets/images/neofarma-footer.png" width="50%" class="mb-3" alt="Logo">
      <h6>
        <a routerLink="/aviso-privacidad">
          Aviso de Privacidad
        </a>
      </h6>
      <h6>
        <a routerLink="/quienes-somos">
          Quienes Somos
        </a>
      </h6>
      <h6>
        <a routerLink="/contacto">
          Contacto
        </a>
      </h6>
      <a href="https://www.facebook.com/NEOFARMALAB" target="_blank" class="index">
        <img src="assets/images/btn-face.png" width="50px" alt="facebook">
      </a>
    </div>
    <div class="col-12 col-lg-3 text-center mt-lg-3">
      <h1><fa-icon [icon]="faEnvelope"></fa-icon></h1>
      <a href="mailto:ventas@labneofarma.com"><h6>ventas@labneofarma.com</h6></a>
      <a href="mailto:ventas@labneofarma.com"><h6>jaela@labneofarma.com</h6></a>
      <a href="mailto:mariana@labneofarma.com"><h6>mariana@labneofarma.com</h6></a>
    </div>
    <div class="col-12 col-lg-3 text-center mt-lg-3">
      <h1><fa-icon [icon]="faPhone"></fa-icon></h1>
      <a href="tel:8007174093"><h6>800 7174093</h6></a>
      <a href="tel:+525555803500"><h6>+52(55)5580 3500</h6></a>
      <h1><fa-icon [icon]="faMapMarkedAlt"></fa-icon></h1>
      <h6>Presa Falcón 142, Col. Irrigación CDMX</h6>
    </div>
    <div class="col-12 col-lg-3 text-center mt-lg-3">
      <img src="assets/images/mapaDivisionPolitica.png" width="50%" alt="mapa">
      <h6>Cobertura En Toda La República</h6>
    </div>
  </div>
  <div class="row">
    <div class="col-12 text-center">
      <hr>
      <h6>Copyright NEOFARMA 2017 Todos los derechos reservados.</h6>
    </div>
  </div>
</div>
